RubyGems Navigation menu

openwsman 2.4.13

The openwsman gem provides a Ruby API to manage systems using the WS-Management protocol.

Versions:

  1. 2.6.2 - October 06, 2015 (31.5 KB)
  2. 2.5.2 - June 03, 2015 (31.5 KB)
  3. 2.4.14 - February 24, 2015 (31 KB)
  4. 2.4.13 - February 24, 2015 (31 KB)
  5. 2.4.12.1 - October 28, 2014 (31 KB)
Show all versions (13 total)

Authors:

  • Klaus Kämpf

Owners:

D18d0fd84170a8255c30388a800b96c8

SHA 256 checksum:

a6622ca9147eafca0a5376ba0f4949fc324fc8a3590697b114ae8f011f108b1e

Total downloads 16,081

For this version 698

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD 3-clause

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: